Subject: Re: linux-next: acpi tree build failure

From: Bjorn Helgaas <[email-masked]>
Date: Mon, 14 Dec 2009 12:20:23 -0700

On Sunday 13 December 2009 06:20:13 pm Stephen Rothwell wrote:
> Hi Len,
> 
> Today's linux-next build (x86_64 allmodconfig) failed like this:
> 
> ERROR: "pnpacpi_protocol" [drivers/char/ipmi/ipmi_si.ko] undefined!
> 
> Caused by commit e80b594fd69039387339e75b4f75c58da74676ae ("PNP: add
> interface to retrieve ACPI device from a PNPACPI device").
> 
> I have used the acpi tree form next-20091211 for today.

I will look at this ASAP, but I'm stuck in a required class all day
today, so I can't do anything until tonight.

Bjorn